t=UTF-8
Last-Modified: Mon, 06 Jan 2025 09:01:05 GMT
Expires: Thu, 04 Jan 2035 09:01:05 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>share - torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/share?h=feature/tls-srp' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='449553ffb0e42656221c3a322d10c14cf86abb6c'/><select name='h' onchange='this.form.submit();'>
<option value='a92a41f88f29015f436b00ae32feda3be0840e95'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp' selected='selected'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/?h=feature/tls-srp'>summary</a> <a href='/git-repos/torxchat.git/refs/?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>refs</a> <a href='/git-repos/torxchat.git/log/share?h=feature/tls-srp'>log</a> <a class='active' href='/git-repos/torxchat.git/tree/share?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>tree</a> <a href='/git-repos/torxchat.git/commit/share?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>commit</a> <a href='/git-repos/torxchat.git/diff/share?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>diff</a> <a href='/git-repos/torxchat.git/stats/share?h=feature/tls-srp'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/share'>
<input type='hidden' name='h' value='feature/tls-srp'/><input type='hidden' name='id' value='449553ffb0e42656221c3a322d10c14cf86abb6c'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/tree/?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>root</a>/<a href='/git-repos/torxchat.git/tree/share?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>share</a></div><div class='content'><table summary='tree listing' class='list'>
<tr class='nohover'><th class='left'>Mode</th><th class='left'>Name</th><th class='right'>Size</th><th/></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob am' href='/git-repos/torxchat.git/tree/share/Makefile.am?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>Makefile.am</a></td><td class='ls-size'>59</td><td><a class='button' href='/git-repos/torxchat.git/log/share/Makefile.am?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/share/Makefile.am?h=feature/tls-srp'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/share/Makefile.am?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/share/Makefile.am?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>blame</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/git-repos/torxchat.git/tree/share/doc?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>doc</a></td><td class='ls-size'>237</td><td><a class='button' href='/git-repos/torxchat.git/log/share/doc?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/share/doc?h=feature/tls-srp'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/share/doc?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/git-repos/torxchat.git/tree/share/icons?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>icons</a></td><td class='ls-size'>158</td><td><a class='button' href='/git-repos/torxchat.git/log/share/icons?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/share/icons?h=feature/tls-srp'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/share/icons?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/git-repos/torxchat.git/tree/share/misc?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>misc</a></td><td class='ls-size'>208</td><td><a class='button' href='/git-repos/torxchat.git/log/share/misc?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/share/misc?h=feature/tls-srp'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/share/misc?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/git-repos/torxchat.git/tree/share/pkgconfig?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>pkgconfig</a></td><td class='ls-size'>87</td><td><a class='button' href='/git-repos/torxchat.git/log/share/pkgconfig?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/share/pkgconfig?h=feature/tls-srp'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/share/pkgconfig?h=feature/tls-srp&amp;id=449553ffb0e42656221c3a322d10c14cf86abb6c'>plain</a></td></tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-01-06 09:01:05 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
ong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>[D-BUS Service]
Name=org.hexchat.service
Exec=@bindir@/hexchat
</pre></div>
</code></pre></div></td>
</tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-01-06 09:01:05 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
